@charset "utf-8";
/* レイアウト
----------------------------------------------------*/
#page {
	position: relative;
	background:#fff;
}
#side {
	margin-top: 20px;
}

/* 重要なお知らせ
----------------------------------------------------*/
#important {
	margin-top: 20px;
	padding: 10px;
	background: #f1f1f1;
}
#important dt {
	float: left;
	width: 110px;
	height: 20px;
	text-indent: -9999px;
}
#important dd {
	line-height: 1.6;
}
#important dd ul {
	margin-left: 120px;
}
#important dd ul li a {
	color: #555;
}
#important dd .date {
	margin-right: 0.5em;
}

/* セクション
----------------------------------------------------*/
#main .section {
	padding: 5px;
	background: url(../img/bg-dot.gif) ;
	margin-bottom: 20px;
	margin-top: 20px;
}

